## xblstatus 0.1.0-1

=== debian/changelog ===
xblstatus (0.1.0-1) stable; urgency=low

  Test

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 10:33:03 +0000
