=== debian/control ===
Source: xblstatus
Section: user/network
Priority: extra
Maintainer: Chris McIntosh <cferrism@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xblstatus
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-glade2
Description: A port of xblstatus for the n900. Displays your xbox friend list and their current activity.
XSBC-Bugtracker: http://bugs.maemo.org
