=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/xblstatus" install
	mkdir -p "$(CURDIR)/debian/xblstatus"

#	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/xblstatus.png" "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/48x48/hildon/xblstatus.png"
	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/xblstatus.service.txt" "$(CURDIR)/debian/xblstatus/usr/share/dbus-1/services/xblstatus.service.txt"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/BeautifulSoup.py" "$(CURDIR)/debian/xblstatus/opt/BeautifulSoup.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/BeautifulSoup.pyc" "$(CURDIR)/debian/xblstatus/opt/BeautifulSoup.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/ClientForm.py" "$(CURDIR)/debian/xblstatus/opt/ClientForm.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/ClientForm.pyc" "$(CURDIR)/debian/xblstatus/opt/ClientForm.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveConnect.py" "$(CURDIR)/debian/xblstatus/opt/LiveConnect.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveConnect.pyc" "$(CURDIR)/debian/xblstatus/opt/LiveConnect.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveError.py" "$(CURDIR)/debian/xblstatus/opt/LiveError.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveError.pyc" "$(CURDIR)/debian/xblstatus/opt/LiveError.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveFriend.py" "$(CURDIR)/debian/xblstatus/opt/LiveFriend.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/LiveFriend.pyc" "$(CURDIR)/debian/xblstatus/opt/LiveFriend.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/NotifyDBus.py" "$(CURDIR)/debian/xblstatus/opt/NotifyDBus.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/NotifyDBus.pyc" "$(CURDIR)/debian/xblstatus/opt/NotifyDBus.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/NotifyLibnotify.py" "$(CURDIR)/debian/xblstatus/opt/NotifyLibnotify.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/NotifyLibnotify.pyc" "$(CURDIR)/debian/xblstatus/opt/NotifyLibnotify.pyc"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/"
	cp -a "src/opt/xblstatus.py" "$(CURDIR)/debian/xblstatus/opt/xblstatus.py"
	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/xblstatus.desktop" "$(CURDIR)/debian/xblstatus/usr/share/applications/hildon/xblstatus.desktop"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/ui/"
	cp -a "src/opt/ui/xblstatus-22x22.png" "$(CURDIR)/debian/xblstatus/opt/ui/xblstatus-22x22.png"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/ui/"
	cp -a "src/opt/ui/xblstatus-48x48.png" "$(CURDIR)/debian/xblstatus/opt/ui/xblstatus-48x48.png"
	mkdir -p "$(CURDIR)/debian/xblstatus/opt/ui/"
	cp -a "src/opt/ui/xblstatusmain.glade" "$(CURDIR)/debian/xblstatus/opt/ui/xblstatusmain.glade"
	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/xblstatus.svg" "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/scalable/hildon/xblstatus.svg"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
