## xblstatus 0.1.0-2

=== debian/changelog ===
xblstatus (0.1.0-2) stable; urgency=low

  Fixing load app issue

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 11:40:23 +0000
