## xblstatus 0.1.0-3

=== debian/changelog ===
xblstatus (0.1.0-3) stable; urgency=low

  Fixing load app issue

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 12:26:22 +0000
