## xblstatus 0.1.0-4

=== debian/changelog ===
xblstatus (0.1.0-4) stable; urgency=low

  Fixing load app issue..still

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 13:03:08 +0000
