=== debian/rules ===
--- 
+++ 
@@ -74,6 +74,8 @@
 	cp -a "src/opt/xblstatus/ui/xblstatus-48x48.png" "$(CURDIR)/debian/xblstatus/opt/xblstatus/ui/xblstatus-48x48.png"
 	mkdir -p "$(CURDIR)/debian/xblstatus/opt/xblstatus/ui/"
 	cp -a "src/opt/xblstatus/ui/xblstatusmain.glade" "$(CURDIR)/debian/xblstatus/opt/xblstatus/ui/xblstatusmain.glade"
+	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/"
+	cp -a "src/usr/share/icons/hicolor/xblstatus.png" "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/xblstatus.png"
 	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/xblstatus.svg" "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/scalable/hildon/xblstatus.svg"
