## xblstatus 0.1.0-5

=== debian/changelog ===
xblstatus (0.1.0-5) stable; urgency=low

  Fixing load app issue..still

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 16:52:13 +0000
