## xblstatus 0.1.0-6

=== debian/changelog ===
xblstatus (0.1.0-6) stable; urgency=low

  Fixing load app issue..should be it

 -- Chris McIntosh <cferrism@gmail.com>  Wed, 11 Aug 2010 17:19:32 +0000
