=== debian/control ===
--- 
+++ 
@@ -10,3 +10,68 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-glade2
 Description: A port of xblstatus for the n900. Displays your xbox friend list and their current activity.
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
+ AAAFMQAABTEBt+0oUgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA26SURB
+ VGiBxZp5dFR1lsc/972qLJW1Atkl7AIJUURREVR0DptKjyDTjn20abVpUBrGZQ4jo4g2qECjTSsu
+ 6Li3y8jQzLhgCy64sKgNjYbNsJlAACEhISFbVb13549KvbyqVEiLnJl3zu+8eu/3e793v/d+7/3d
+ 330lqsqZOkTkL8AxYIaq1p+xiU91qOoZacAaQMVADVNagIFdjL8d2AjM/UnvPUPCF4ugl0ztrQu3
+ 3qxJWWYERHGcsfliyF5ADS8qBjYw+P8bwHqPT/Sl+jt1hd6nj+2cqkl+Q8WUVuBs17gpYkrQTBad
+ vnySvnXkMTW8osDq03238VMpKCLpYjJ8yOQCktMSAJuigXnM//wWvCmSIKZ8KyKzReRzhJeyB6SY
+ y7fdx8TfjMWfm0FBqR8x5OLTfX+XAETkQRHZICJfish8ESmMGfI4ilx/7ygU22m9Swp4cN0U0nt4
+ E4FFZqKMHDW9hBfK5kthn9y2cRZDxxSjqn4R8Z0OAOkqCpkJRsDrw5uYZmj9QUsQMAxpsC3dCFSK
+ ya1nj/XLvPemYGAirmZgopbw4eubGDVxOCmpKc79yHnnX/dwx7AlANNVdfkZBSAiOcAP//RUP8bd
+ dh7VB07y1aq9bH33EJUbGwk1Kym5Jo9u/yWpmakYeKIEjAUT2x85X5N6G8FGe4uqnh9PBlU92pmM
+ nlOhU9WjhilYIQuw6d4jlWtmnc+EWRdC28tRE1NMhxKCYCMYCCAIgrY1GwsD0La+yHnkjaV88uw3
+ Qw1DDiqEDNPopqrJaqsJYJhGQG1dqKrzfhSA8MNi1x1uMsIvFxTLEQwEkbAg4hJSXEJGwMSOMVwA
+ frt4CscPP0H1gbpCtcGfn0FOQTeyC7vh9Sbw5sOrE6wWHQ38eAAiNNdWNacQpWHL0XBnLTLWrWmN
+ 6Y9cp6Qnsfh/7omilvv3yj98oFaLbcaTr0sAVlBrThwMpIDdptGIhq0IxCiLxNN0pN9NrVNRSl2/
+ K/ZU0VIbFMIr/Y8HAJhigLYBcAvr1rQSzflIv1vISJ/ECBtLKXWBffc1R+5n4gkXdx0QEZ+ITBOR
+ zQiFWb0SCVsg3CKx3naurbbW3kfM2Y7pj202VtwxG97bghjSoKpVp7SAiAwGFhseuVgM/GqDr5tw
+ yYwsJswucSzg1n4sr3Hx3u28bmsBMfdio5UVZYmqsmrU1o2d0cPTJvxcw8ODZiLS9wovA0anUzom
+ h4KBmYTjuAFtE783fy8nDgeY/PtSklM6ChKhjJsmld9U8/Id67ho0kCumnmhQ5lYKsXzDTugAJWn
+ BABcZSYgCw4OICUzCcEEzDbzt0/cWt/K2w/sRm3F9Brc8MdzHQBuy4S1Hw63a5eV8dq/fkGw1aKh
+ upnxMy9wrGFDlFPHWs6ygyRmemitC90qIl5gVuw+I+IDrwabYNentQ6f3RyOtKR0g5Jx3QD4eNl+
+ KjYfhzh8jtx7Y/Z6Xpr5KcFWi+4905n9zkQ6+lF831FsMOBPu39P35H5gjBFDOpEZL2IFDvUj6QS
+ psfYl5BG7/u29yGjwNdGHY9jjUhKsHtdPY9esQWA/pdm8W+fXYY7ZQATtQxe+s0mPnuhHIDuPdOY
+ u24yub38EBPj6SLNiJz37zjA8rmvs/W93VgBBWWtqo5xAIhIvumVAz0vMc07PhmAIZHJPW10ahfy
+ uZ/vYPOKHwCYtuIChk3u4fRZrcIzN2xg86owbfP6Z3DP2glk98xE8MRN+KLPpwbSdKKFR25fxobX
+ ywA+cMKoqh62gnrr/s9DvLug0jGn7aJUxLzXLelLgi+8MK6cvYNgaxCwaWkI8Oj4jx3h+16UzdwN
+ E+jWM4X66iYqvv2B7Z9WcKyyDtVoukRazZG6U4bblIxkfnHXtWF3g2MdslER+TwhlZGPHB1IYrLX
+ 0bzbGoLJ6vmVvH3/PgCuWzSIkTf3ZOn4TVRsrgPgvJ+dxW1vXM4Hf9jFume/o7aqkYw8H+nZPhqO
+ NdNcH+DXT43lshvPcahUW9XIzEF/5I3aBzFNL4bLYpHz3m0VzBrxEMFGu1UtzYkHYDawaOq72Zx7
+ dU4Ufdpp5CHUIjxY/BXV+5tJSveQkZfID+WNAIya3peblg3DNL1sWVVFos/L0b2NjL691KHOirmb
+ +PK/drN05zRHuPef+Jrt6yq4Z+VNjtBuSu3+toK7Ll0cEX6Iqu4yYoQ/2/TI7/KHGJSO90dFhuiV
+ 2MKTBJMf6wdAS33IEX7SwyXc9PR5YGp4xzWxkGBriE+e2+nMd3R/HZveKuei6/pHreAbV+7gwmsH
+ xl2ht2/+jjtHLCJ40g6opUNVdRe4UgkRKTa9UpbcjcSb38oBwyI2fYg+W+QNSsL0iqOA0Xf24ao5
+ /YgNlQfKjuMv9AE2B7dVM2fIG9QeOklOnwwCLQFsLOqO1vPdxgMMvapfB95bVogHJj1FqElb1dZS
+ Vd0ReafRJvxA0yt/S80l4c6N3cnrn0Bkg0KMA0d+N9YEePKabVjBdgpuWXWYYGvIyZEi7UDZcboV
+ +VBsCgdnsrDsematGM/G/9zF4gl/RrEp+2g//Yblk9otqcN68P5rn1Bf2Yraer+qlrtZY4hIuumV
+ b9LySfiX9X669/Z00HzEzJF7wYDF8ok7ObanORxtRmQAUPN9Mx8u3UtsdDlYVkfh4Iy21dciq8jH
+ OePOYsZrY9j2USXHD57gUHkNRefkxE3oRk26CDNRACYQcxjAk2prwoyPU8gqMjpouv263RKvT93P
+ ns8bABgxNY+ZH5SSnpsAwOpH9nCypsUFNsSR8np6ne+Pop9tWbwwYx1p2clk5Ps4VH6c/AH+9n4X
+ kOTUBC69ZRAII0VkSiyAbNuGv/6phUBTMC4At/O+/9BhvnylBoBeF6Zy/RO9SEwRxt/bE4DmEyFW
+ P7zbSbeP7DpBYoqH7r19fL+lmjWPb2fptWuY3v1FKrYeY86af0RM5cjuWnL6ZDhCB1qD7N58gDXP
+ fcn2L/Zx57Ip5BSnqpjyHyKS7/iuqiIia8RkdFIaXDzNw2Uz0sjqEU7q1BVCt65o4sXrq1CFtBwP
+ czaXkHlWMmBiBQweGPA1Nd+34Ek0WFB+OU21yqNXbqDxeACA9NwkBl2RR/GVBZRcWUhuX7+z+i4a
+ /w5HdtfhL0ilprKB44cayOmVSc/SPMZMHcb544o5sr+aGSVLsFrZZ1t2XwdAmyMXA8+ZHoarIkNv
+ 9PDzZd1JTPUimBzebrFk2EGCzYrhEWau7UP/URlOviSYbHq5mpd/tQuA4VMKmfL8uRwrbyEpNZHk
+ 9ER8GUlRaYS7tTZYHPi2jtqqJnJ7+SkanEuSr318ZE145/l1PPfr1RCugD8VbyFLBx43PPzS30vk
+ vvJ8TPHw5OhjfPdh2GknLsnlH+4OL3LupE9tk/mlWzi8oxExhHnfjqSwJMMZA4azMEH0CutO6jpL
+ +ASTE0dPcnOPh7ADbFLV4R22lKpar6q/skM8X/u9ImJT9najI3yfEclccZc/JtSFnQ7D5mcLwr6g
+ tvKXRXsdX7CxAO0Q0WLTaNuVykeeLf/bPp6ft5JZwxdyS9HDaAgFVsOpN/VFiWlgBSxW3X0CADNB
+ +OdnuyMS3l5GNujuLeWQiVn0ujCN779q4Os3DzNp4QAyC3y4CwBdlWVsLFoaWnjl/g/Y8MI+AvU2
+ IoAhtWrpJmC2qm6LRKG4h+mV4WePNvjsiSaq94QAGH1PGnnFZidhtt0a1y3pjQhYQWXd0xVRY9s1
+ HF0IiJ3riWkr+fTxPQTq7S3AdFVS7JCdpapXRYTvFICIFNohTSuZ4CU9T/AmCSNu8zH2/jTXy+OD
+ AJu+l6Yy7t4iTK+Q3S857o7NHZrjUamm8iQoVap6vqouV9WmeLJ2RqHpCgwa7SEt18M51/nxJnkQ
+ 2mtD4U0+znVsYWvC/B6Mv7eIhKQEiHouegPfXq6EaCoBEOpEPufojEJjcvoLabkKWHiTNK6m3RqM
+ l/B5kuiUKrFOrDFzZRYmY3ikW1cAOrOA1VSrbH6zlVDAoP6IUncAaisUBLJ6mVz7SA5eX0TzYWu4
+ K28dnbO93uPWfmdlmayzUlCqk08XwNqWE3LBqzdYXjEsTK/YAs2hgNaEg7pVmJ5Xzdg5ubhpE1vQ
+ ja37SBtVnOKXCobEL8v4C31oSOMWdLsE0FaHnyciObbV8eOCiGz+bGnr0LFz2rntBhERsjNrKBZN
+ 9UHuH/whDYdsvD6haLiPc68u5OKJg8jpkYXHa6BKlx84uvzEFPchkWnAM/9e3p28/j5it52BZmHn
+ h7UMuboAw4iuaETGPD55PTv+u1HV4nmgyPDIcNvSNBTSCk1tbbAl1ETQCtoJp5Ll76lOxzteFYNn
+ vvuokbz+SY6mbRVWL6jik8UnCZyE3NIfmPpWfwoGZkbx/+j+k+xY1YjavKKqU12KKQSmN1RZYwjn
+ 72u7VObpWADA4zWOD5pg+Kf+OQfwUH/Y4sVfHGX/ZyHU5gvgHcMjv0v2k3j3xoHk9c10tP/Kb7fy
+ 5fITaofIjC0V/ujjJ3zcXp2Yii6sy9Zb30nXZD9qeiUETHGNOdvwSGtavui8fSX6tF6iS08O14Q0
+ UWD9GfnI/hMADDY82AkpKKCGKfuA/Djjik2vtKYViN63q1gvn52pYqDE+RvC/ymANuHmEv7Dxu1d
+ jBtoeqVFzDBYYM2ZEF5VT98HfuzRts94EshW1XFnat7/BR5aoI6RmoO8AAAAAElFTkSuQmCC
