=== debian/rules ===
--- 
+++ 
@@ -65,7 +65,7 @@
 	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/xblstatus.png" "$(CURDIR)/debian/xblstatus/usr/share/icons/hicolor/48x48/hildon/xblstatus.png"
 	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/xblstatus.service.txt" "$(CURDIR)/debian/xblstatus/usr/share/dbus-1/services/xblstatus.service.txt"
+	cp -a "src/usr/share/dbus-1/services/xblstatus.service" "$(CURDIR)/debian/xblstatus/usr/share/dbus-1/services/xblstatus.service"
 	mkdir -p "$(CURDIR)/debian/xblstatus/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/xblstatus.desktop" "$(CURDIR)/debian/xblstatus/usr/share/applications/hildon/xblstatus.desktop"
 	mkdir -p "$(CURDIR)/debian/xblstatus/opt/xblstatus/ui/"
