## xblstatus 0.1.0-7

=== debian/changelog ===
xblstatus (0.1.0-7) stable; urgency=low

  adding missing dependency

 -- Chris McIntosh <cferrism@gmail.com>  Thu, 12 Aug 2010 13:25:48 +0000
