=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xblstatus
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-glade2
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-glade2, python2.5-gnome
 Description: A port of xblstatus for the n900. Displays your xbox friend list and their current activity.
 XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
