## xblstatus 0.1.0-8

=== debian/changelog ===
xblstatus (0.1.0-8) stable; urgency=low

  adding missing dependency

 -- Chris McIntosh <cferrism@gmail.com>  Thu, 12 Aug 2010 14:19:47 +0000
